Page MenuHomePhabricator

An incomplete Renameuser job has made the Revision table inconsistent
Closed, ResolvedPublic

Description

I am [[w:ja:User:Kanjy]], a Bureaucrat at Japanese Wikipedia. Last month I changed username of a user who made about 10,900 contributions, as per requested. Although most of his contributions moved to the new username within a day, 500 edits are still with his old username. In the Revision table of the database, the "rev_user_text" field of the 500 revisions are not updated yet.

Could anyone fix this inconsistency in the Revision table?

The user id: 36207
The new username: Pastern
http://ja.wikipedia.org/wiki/Special:Contributions/Pastern

The old username: 廉
http://ja.wikipedia.org/wiki/Special:Contributions/%E5%BB%89

Thank you.

  • w:ja:User:Kanjy

Version: unspecified
Severity: trivial
URL: http://ja.wikipedia.org/?oldid=33092266#.E5.BB.89_.E2.86.92_Pastern

Details

Reference
bz24904

Event Timeline

bzimport raised the priority of this task from to Low.Nov 21 2014, 11:04 PM
bzimport set Reference to bz24904.
bzimport added a subscriber: Unknown Object (MLST).
Kanjy created this task.Aug 22 2010, 2:39 PM
aaron added a comment.Oct 8 2010, 11:34 PM

Has this been fixed yet?

I've run a script to move these edits. Please check to see that things look correct and let me know.

no response -> fixed